body{ padding: 0px; margin: 0px; list-style: none; font: normal 14px/18px 'MyriadProRegular'; color:#000; }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
input[type="text"]::-webkit-placeholder { opacity: 1; color:#94877a; }
input[type="text"]::-moz-placeholder { opacity: 1; color:#94877a; }
input[type="password"]::-webkit-placeholder { opacity: 1; color:#94877a; }
input[type="password"]::-moz-placeholder { opacity: 1; color:#94877a; }
input[type="search"]::-webkit-placeholder { opacity: 1; color:#94877a; }
input[type="search"]::-moz-placeholder { opacity: 1; color:#94877a; }
input[type="email"]::-webkit-placeholder { opacity: 1; color:#94877a; }
input[type="email"]::-moz-placeholder { opacity: 1; color:#94877a; }
input[type="tel"]::-webkit-placeholder { opacity: 1; color:#94877a; }
input[type="tel"]::-moz-placeholder { opacity: 1; color:#94877a; }
textarea::-moz-placeholder { opacity: 1; color:#94877a; }
textarea::-webkit-placeholder { opacity: 1; color:#94877a; }
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/MyriadProRegular.eot');
    src: url('../fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('../fonts/MyriadProRegular.woff2') format('woff2'),
         url('../fonts/MyriadProRegular.woff') format('woff'),
         url('../fonts/MyriadProRegular.ttf') format('truetype'),
         url('../fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}

@font-face {
    font-family: 'MyriadProBold';
    src: url('../fonts/MyriadProBold.eot');
    src: url('../fonts/MyriadProBold.eot') format('embedded-opentype'),
         url('../fonts/MyriadProBold.woff2') format('woff2'),
         url('../fonts/MyriadProBold.woff') format('woff'),
         url('../fonts/MyriadProBold.ttf') format('truetype'),
         url('../fonts/MyriadProBold.svg#MyriadProBold') format('svg');
}




/*font-family: 'Lato', sans-serif;*/
.wrapper{ width: 100%;}
.logo{ margin: 20px 0px 0px 0px;}
.social-icon{ padding:0; text-align:right; margin-bottom:10px;}
.social-icon a{ margin-left:2px;}
.navbar{ border-top: 1px solid #000; margin:0px; border-bottom: 2px solid #999; background-color:#fff; border-radius: 0px; font-weight:600px; font-size:20px; border-left: none; border-right:none;}
.collapse{ width: 70%; margin: 0 auto; } 
/*width: 58%;*/
#panel-1{  padding:0; }
#panel-1 h2{ font-family: 'MyriadProBold'; margin-top:20px; font-size:32px; text-transform:uppercase; font-weight:bold; color:#666;}
#panel-1 p{ text-transform:uppercase; padding:10px 0px; color:#666; font-size:20px; line-height: 24px;}
.video{ /*border: 1px solid #999;*/ width:100%; max-height:320px; margin-top:50px;}
.video img{ width: 100%; heignt:100%;}
.testimonials h3{ font-family: 'MyriadProBold'; margin-top:50px; font-size:30px; text-transform:uppercase; font-weight:bold; color:#666;}
.testimonials h4{ text-transform:uppercase; padding:10px 0px; color:#666; font-size:16px; line-height: 20px; font-weight:600px;}
.testimonials h5{ text-transform:uppercase; padding:10px 0px; color:#666; font-size:16px; line-height: 20px; font-weight:600px;}

#panel-2{  padding:0; width:100%;}
.partners{ padding:0; width:100%; height:50px; border-bottom: 1px solid #000; border-top: 1px solid #000; margin-top:20px;}
.partners h1{ font-family: 'MyriadProBold'; font-size:32px; text-transform:uppercase; font-weight:bold; color:#666; padding:8px;}

.marquee-sec{ padding:0; width: 100%; margin-top:10px;}
.marquee-sec img{padding:0px 30px;}

/* about us */
.slide{ padding:0; width:100%; margin-top:0px; text-align:center; position:relative; min-height: 289px; background-size:100% 100% !important;}
.slide span{ position: absolute; width:300px; margin:0 0 0 -30px; left:40%; top:100px; background:rgba(000,000,000,0.7); padding:20px 0px; font-size:30px; text-transform:uppercase; font-weight:bold; color:#666;  color:#fff; }

.about-section{  padding:0; width:100%;}
.about-section h2{ font-family: 'MyriadProBold'; margin-top:30px; margin-bottom:10px; font-size:32px; text-transform:uppercase; font-weight:bold; color:#666;}
.about-section p{ margin:0 auto; width:90%; text-transform:uppercase; padding:10px 0px; color:#666; font-size:20px; line-height: 26px; font-weight:600px;}
.about-pic{ margin-top:30px; margin-bottom:10px;} 
  
 /* media */
.media-section{ padding:0; width:100%; }
.media-section h2{font-family: 'MyriadProBold'; margin-top:20px;  font-size:32px; text-transform:uppercase; font-weight:bold; color:#666; text-align:center;}
.left-div{ padding:0; width:100%; margin-top:20px; display: inline-block;}  
.left-div p{ width:100%; text-transform:uppercase; padding:10px 0px; color:#666; font-size:20px; line-height: 24px; font-weight:600px;}
.right-div{ padding:0; width:100%; margin-top:20px; display: inline-block;}  
  
/* partnets */
.partner-section{ padding:0; width:100%;}
.partner-section h2{ font-family: 'MyriadProBold'; margin-top:30px; margin-bottom:10px; font-size:28px; text-transform:uppercase; font-weight:bold; color:#666; text-align:center;}
.box{ width:100%; display:inline-block;   }
.left-box{ width:100%; float:left; text-align:center;}
.left-box img{ max-width: 100%;}
.right-box{ width:100%; float:right; margin-top:0px; }  
.right-box p{ width:100%; text-transform:uppercase; padding:10px 0px; color:#666; font-size:20px; line-height: 24px; font-weight:600px;}  

/* product */
.product-section{ padding:0; width:100%;}
.product-section h2{ font-family: 'MyriadProBold'; margin-top:30px; margin-bottom:10px; font-size:32px; text-transform:uppercase; font-weight:bold; color:#666; text-align:center;}
.product-section p{ width:100%; text-transform:uppercase; padding:10px 0px; color:#666; font-size:20px; line-height: 24px; font-weight:600px;}
.product{ margin:0 auto; padding:0; width:100%; margin-top:20px; display:inline-block;}
.product h3{ color:#666; margin-top:20px; font-weight:600px; text-transform:uppercase;}
.product h2{ font-family: 'MyriadProBold'; width:100%; background-color:#666; height:50px; color:#fff; padding:10px 0px; }
.product img{ max-width:100%;}


.black_overlay{ display: none; position: fixed; top: 0%; left: 0%; width: 100%; height: 100%; background-color: black; z-index:1001; -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80);}
.white_content { display: none; position: fixed; top: 50%; left: 50%; width: 500px; margin:-260px 0 0 -250px; height: 520px; padding: 15px; border: 10px solid #52AFD0; background-color: white; z-index:1002; overflow: auto;}
.cross_icon_lht{ width:24px; height:24px; position: absolute; right:10px; top: 10px; background: url(../images/cross.png) no-repeat 0 0; cursor: pointer; display: block; text-indent: -9999px;   }
.contact_form{ width:100%; float: left; }
.con_form_sec{ width:100%; float: left; margin:5px 0 0 0;  }
.con_form_sec label{ color:#666; font: normal 16px/20px 'MyriadProRegular'; padding:0 0 0 0;  }
.con_form_sec input[type="text"], .con_form_sec input[type="email"], .con_form_sec input[type="tel"], .con_form_sec input[type="password"]{ width:100%; height:32px; border:1px solid #666; padding:0 10px; color:#666; font: normal 16px 'MyriadProRegular'; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.con_form_sec textarea{ width:100%; height:80px; border:1px solid #666; padding:10px; color:#666; font: normal 16px/20px 'MyriadProRegular'; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; resize:none;  }
.con_form_sec img{ max-width:100%; }
.con_form_sec input[type="submit"]{ width: auto; padding:0px 20px; display: block; text-align: center; color: #fff; cursor: pointer; font:normal 18px/32px 'MyriadProRegular'; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border:none; background:#52AFD0; text-transform: uppercase; }
.con_form_sec input[type="submit"]:hover{ background:#666; }
#menu-item-20 a:first-child{ display:none !important;}
 
@media (min-width: 992px) and (max-width: 1199px) {



.logo{ margin: 20px 0px 0px 0px; width: 15%;  background-color:#000; }
.social-icon{  padding:0; text-align:center; margin-bottom:10px; margin-top:10px;}
.collapse{ width: 85%; margin: 0 auto;} /*width: 70%;*/
.testimonials{ margin-top:250px;}
.marquee-sec img{padding:0px 5px;}



/* about us */

.slide span{ position: absolute; width:300px; margin:0 0 0 -150px; left:50%; top:100px; background:rgba(000,000,000,0.7); padding:20px 0px; font-size:30px; text-transform:uppercase; font-weight:bold; color:#666;  color:#fff; }
.about-section{ margin:0 auto; padding:0; width:100%;}
.about-section h2{ margin-top:30px; margin-bottom:10px; font-size:28px; text-transform:uppercase; font-weight:bold; color:#666;}
.about-section p{ margin:0 auto; width:90%; text-transform:uppercase; padding:10px 0px; color:#666; font-size:16px; line-height: 20px; font-weight:600px;}
.about-pic{ margin-top:30px; margin-bottom:10px;} 
.left-div p{ margin:0 auto; width:100%; text-transform:uppercase; padding:10px 0px; color:#666; font-size:12px; line-height: 24px; font-weight:600px;}
.right-box p{ width:100%; text-transform:uppercase; padding:10px 0px; color:#666; font-size:14px; line-height: 24px; font-weight:600px;}  
  
  

}

 
 
 
@media (min-width: 768px) and (max-width: 991px) {


.logo{ margin: 20px 0px 0px 0px; width: 15%;  background-color:#000; }
.social-icon{ margin:0 auto; padding:0; text-align:center; margin-bottom:10px; margin-top:10px;}
#panel-1 p{ text-transform:uppercase; padding:10px 0px; color:#666; font-size:15px; line-height: 24px;}
.navbar{ border-top: 1px solid #000; margin:0px; border-bottom: 2px solid #999; background-color:#fff; border-radius: 0px; font-weight:200px; font-size:16px; border-left: none; border-right:none;}
.collapse{ width: 95%; margin: 0 auto;} /*width: 80%;*/
.testimonials{ margin-top:40px;}
.testimonials h4{ text-transform:uppercase; padding:10px 0px; color:#666; font-size:12px; line-height: 16px; font-weight:600px;}
.testimonials h5{ text-transform:uppercase; padding:10px 0px; color:#666; font-size:12px; line-height: 16px; font-weight:600px;}
.marquee-sec img{padding:0px 5px;}
.slide{ padding:0; width:100%; margin-top:0px; text-align:center; position:relative; min-height: 240px; background-size:100% 100% !important;}


/* about us */

.slide span{ position: absolute; width:300px; margin:0 0 0 -150px; left:50%; top:70px; background:rgba(000,000,000,0.7); padding:20px 0px; font-size:24px; text-transform:uppercase; font-weight:bold; color:#666;  color:#fff; }

.about-section{ margin:0 auto; padding:0; width:100%;}
.about-section h2{ margin-top:30px; margin-bottom:10px; font-size:28px; text-transform:uppercase; font-weight:bold; color:#666;}
.about-section p{ margin:0 auto; width:100%; text-transform:uppercase; padding:10px 0px; color:#666; font-size:15px; line-height: 20px; font-weight:600px;}
.about-pic{ margin-top:30px; margin-bottom:10px;} 
 
.left-div p{ margin:0 auto; width:100%; text-transform:uppercase; padding:10px 0px; color:#666; font-size:10px; line-height: 15px; font-weight:600px;}

.right-box p{ width:100%; text-transform:uppercase; padding:10px 0px; color:#666; font-size:14px; line-height: 16px; font-weight:600px;}

.product-section p{ width:100%; text-transform:uppercase; padding:10px 0px; color:#666; font-size:16px; line-height: 24px; font-weight:600px;}

}


 
@media only screen and (max-width: 767px){


.slide{min-height: 180px;}
.wrapper{ width: 100%;}
.logo{ margin: 20px 0px 0px 0px; width: 100px;   }
.collapse{ width: 100%; margin: 0 auto; }
.social-icon{ padding:0; text-align:center; margin-bottom:10px; margin-top:10px;}
#panel-1{ margin:0 auto; padding:0; }
.navbar{ border-top: 1px solid #000; margin:0px; border-bottom: 2px solid #999; background-color:#fff; border-radius: 0px; font-weight:200px; font-size:16px; border-left: none; border-right:none;}
#panel-1 h2{ font-family: 'MyriadProBold'; margin-top:20px; font-size:24px; text-transform:uppercase; font-weight:bold; color:#666;}
#panel-1 p{ text-transform:uppercase; padding:10px 0px; color:#666; font-size:14px; line-height: 24px;}
.testimonials{ margin-top:30px;}
.testimonials h3{ margin-top:10px; font-size:24px; text-transform:uppercase; font-weight:bold; color:#666;}
.testimonials h4{ text-transform:uppercase; padding:10px 0px; color:#666; font-size:12px; line-height: 20px; font-weight:600px;}
.testimonials h5{ text-transform:uppercase; padding:5px 0px; color:#666; font-size:12px; line-height: 20px; font-weight:600px;}
.marquee-sec img{padding:0px; }
.partners{ margin:0 auto; padding:0; width:100%; height:40px; border-bottom: 1px solid #000; border-top: 1px solid #000; margin-top:20px;}
.partners h1{ font-size:24px; text-transform:uppercase; font-weight:bold; color:#666; padding:3px;}


/* about us */

.slide span{ position: absolute; width:200px; margin:0 0 0 -100px; left:50%; top:75px; background:rgba(000,000,000,0.7); padding:5px 0px; font-size:18px; text-transform:uppercase; font-weight:bold; color:#666;  color:#fff; }
.about-section{ margin:0 auto; padding:0; width:100%;}
.about-section h2{ margin-top:30px; margin-bottom:10px; font-size:28px; text-transform:uppercase; font-weight:bold; color:#666;}
.about-section p{ margin:0 auto; width:100%; text-transform:uppercase; padding:10px 0px; color:#666; font-size:12px; line-height: 20px; font-weight:600px;}
.about-pic{ margin-top:30px; margin-bottom:10px;  width:70%;} 
.left-div p{ margin:0 auto; width:100%; text-transform:uppercase; padding:10px 0px; color:#666; font-size:14px; line-height: 18px; font-weight:100px; text-align:justify;} 

.right-box p{ width:100%; text-transform:uppercase; padding:10px 0px; color:#666; font-size:12px; line-height: 16px; font-weight:600px;}
.left-box{ width:100%; float:left; text-align:center; padding:20px 0px;}
.product-section p{ width:100%; text-transform:uppercase; padding:10px 0px; color:#666; font-size:14px; line-height: 18px; font-weight:600px;}
.product h3{ color:#666; margin-top:10px; margin-bottom:20px; font-weight:600px; text-transform:uppercase; font-size:22px;}
.navbar{ border-top: 1px solid #000; margin:0px; border-bottom: 2px solid #999; background-color:#fff; border-radius: 0px; font-weight:200px; font-size:16px; border-left: none; border-right:none;}

.white_content { top:10%; left: 5%; width:90%; margin:0px 0 0 0px; height: 320px; padding: 10px; border: 5px solid #52AFD0;} 
.contact_form{ padding:0 0 15px 0; } 
  
}

@media only screen and (max-width: 480px){ 





}
.parent-div{ padding:0; width:100%; margin-top:20px; display: inline-block;}
.parent-div p{ width:100%; padding:10px 0px; color:#666; font-size:20px; line-height: 24px; font-weight:600px;}
